Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154341 - No sound in kernel-2.6.11-1.1233_FC4
Summary: No sound in kernel-2.6.11-1.1233_FC4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 13:06 UTC by sangu
Modified: 2015-01-04 22:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-13 15:48:13 UTC


Attachments (Terms of Use)
lspci -v (deleted)
2005-04-10 13:06 UTC, sangu
no flags Details
lsmod (deleted)
2005-04-10 13:07 UTC, sangu
no flags Details
dmesg (deleted)
2005-04-10 13:08 UTC, sangu
no flags Details

Description sangu 2005-04-10 13:06:56 UTC
Description of problem:

Playing music files, no sound in kernel-2.6.11-1.1233_FC4

But sound works well in kernel-2.6.11-1.1226_FC4.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1233_FC4


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
alsa-lib-1.0.8-4.devel

Comment 1 sangu 2005-04-10 13:06:56 UTC
Created attachment 112923 [details]
lspci -v

Comment 2 sangu 2005-04-10 13:07:44 UTC
Created attachment 112924 [details]
lsmod

Comment 3 sangu 2005-04-10 13:08:53 UTC
Created attachment 112925 [details]
dmesg

Comment 4 sangu 2005-04-10 13:16:24 UTC
Soudcard is Creative Labs SB Live!.

Comment 5 sangu 2005-04-10 16:09:28 UTC
Changed "Item: EMU10k1 PCM Send Routing (the second)" value(right bar is to 33)
in alsamixer, the sound is on. but when a song is changed (play, stop or next
song)  on music player(like rhythmbox), the value is initial. And the sound is off.



Comment 6 Nathan G. Grennan 2005-04-12 02:15:46 UTC
I have the same problem with kernel-2.6.11-1.1234_FC4 and my SB Audigy2 Value.
Music plays but no output. I haven't tried the send routing trick mentioned
above, but it doesn't sound like anything more than a trick you have to keep
repeating.

02:08.0 Multimedia audio controller: Creative Labs SB0400 Audigy2 Value

Comment 7 Nathan G. Grennan 2005-04-12 17:42:35 UTC
I think I am having a related problem with kernel-2.6.11-1.1236_FC4. I have
sound with my SB Live!, but the PCM mixer setting doesn't work in
gnome-volume-control.

02:03.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 0a)


Comment 8 sangu 2005-04-13 15:48:13 UTC
After increasing alsamixer's Wave value, sound is on.


Note You need to log in before you can comment on or make changes to this bug.